Subject: Re: DX-390; mods to make it not wrap on band boundaries?

From: [email-masked] (Fred McKenzie)
Date: 27 May 93 15:08:00 EST

In article <cgw.738397484@sol>, [email-masked] (christopher williams) wrote:
> Is it possible to modify a DX-390 so that it won't keep wrapping around
> and around the two ends of a particular band in 'search' mode? I find

cgw-

I'm not familiar with the DX-390, but have the older DX-440.  The same
problem exists when I use the "SW" button to get to the shortwave
frequencies.  However, when I get to the shortwave frequency by first
pressing "AM", and then keying in a frequency, the scan is continuous.

I see that the DX-390 doesn't have the "AM" button.  I suggest you try
pressing the "LW" button, and then keying in a shortwave frequency.  If my
theory is right, the radio should be able to scan from some frequency just
above the "LW" band, to 30 MHz, before starting over.

On the other hand, the DX-390 might be "too smart", and not permit you to
break the rules!

73, Fred, K4DII

[email-masked]